<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252" />
<title>The Visit</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">The Visit</h1>

<p>Written by Marc Bolan<br />
Recorded for the album <em>T-Rex </em>(1970)<br />
Tabbed by Eyolf strem</p>

<p>The guitar is tuned down a semitone</p>

<hr />

<pre>   E
My eyes went up      
        A
It was sunrise  
    E          G
The sky turned black  
         Am
It was noon  
  E
A ship of the silverest  
 A
Metal  
E
Shadowed out  
G           Am
All of the moon  

D7              Em
Truly I do love you-oo  
D7              Em
Truly I do love you-oo  

A shape  
That was golden and crimson  
Extended a claw  
To my frame  
I sunk in the sand  
Like an infant  
I screamed  
but my tongue was lame  

Truly I do love you-oo  
Truly I do love you-oo  

My heart on a platter  
They'd stolen  
My eyes  
Were all fiery flame  
A sound like a sweet dove  
I did Stutter  
And then the ship  
Swum the skies again  </pre>

</body>

</html>
